##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Russian language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Русский"
Text Direction: "ltr"
IntegerRule: "int3Type4"
FractionRule: "int1"

Error_MissingRequire: "Необходимые файлы отсутствуют! Не могу продолжить!"
Error_WriteCache: "Невозможно записать в кэш! Пожалуйста проверьте ваш CHMOD!"
MoreInfo: "Чтобы получить больше информации:"
PrivacyPolicy: "Политика Конфиденциальности"
ReasonMessage_BadIP: "Ваш доступ к этой странице было отказано потому что Вы попытались получить доступ к этой странице используя неверный IP-адрес."
ReasonMessage_Banned: "Ваш доступ к этой странице было отказано из-за предыдущего плохого поведения с вашего IP-адреса."
ReasonMessage_Bogon: "Ваш доступ к этой странице было отказано потому что ваш IP-адрес распознается как адрес bogon/марсианин, и подключения от bogons/марсиане к этому сайту не допускается."
ReasonMessage_Cloud: "Ваш доступ к этой странице было отказано потому что ваш IP-адрес признается принадлежность к облачной службе, и подключение к этому сайту из облачных сервисов не допускается."
ReasonMessage_Generic: "Ваш доступ к этой странице было отказано потому что ваш IP-адрес принадлежит к сети, перечисленные в черном списке используемый этим сайтом."
ReasonMessage_Legal: "Ваш доступ к этой странице было отказано из-за юридическими обязательствами."
ReasonMessage_Malware: "Ваш доступ к этой странице было отказано из-за вредоносных программ, связанных с вашим IP-адресом."
ReasonMessage_Proxy: "Ваш доступ к этой странице было отказано потому что ваш IP-адрес распознается как принадлежность к прокси-сервис, и подключение к этому сайту от прокси-серверов не допускается."
ReasonMessage_Spam: "Ваш доступ к этой странице было отказано потому что ваш IP-адрес принадлежит к сети считается высоким риском для спама."
Short_BadIP: "Неверный IP"
Short_Banned: "Запрещенный"
Short_Bogon: "Bogon/Марсианин IP"
Short_Cloud: "Облачный сервис"
Short_Generic: "Общий"
Short_Legal: "Юридический"
Short_Malware: "Вредоносные программы"
Short_Proxy: "Прокси"
Short_RL: "Скорость ограничена"
Short_Spam: "Спам риск"
Support_Email: "Если Вы считаете, что это ошибка, или для того, попросить о помощи, {ClickHereLink}, чтобы отправить билет поддержки по электронной почте его на веб-мастеру этого сайта (пожалуйста, не изменить преамбулу или электронная почта тема линия)."
Support_Email_2: "Если Вы считаете, что это ошибка, отправьте электронное письмо в {EmailAddr}, чтобы обратиться за помощью."
click_here: "кликните сюда"
denied: "Доступ Закрыт!"
error_log_header: "Если какая-либо из следующих ошибок сохраняется, чтобы сообщить о них или получить помощь, пожалуйста, создайте новую issue на странице CIDRAM issues на GitHub, когда у вас будет свободное время, и включите рассматриваемые ошибки вместе с любой другой соответствующей информацией. Спасибо."
fake_ua: "Поддельный {ua}"
field_datetime: "Дата/Время: "
field_hostname: "Имя хоста: "
field_id: "ИД: "
field_ipaddr: "IP-адрес: "
field_ipaddr_resolved: "IP-адрес (Постановили): "
field_query: "Запрос/Query: "
field_rURI: "Реконструированный URI: "
field_reCAPTCHA_state: "Статус reCAPTCHA: "
field_referrer: "Реферер: "
field_scriptversion: "Скрипт Версия: "
field_sigcount: "Количество сигнатурей: "
field_sigref: "Идентификаторы для сигнатурей: "
field_ua: "Агент пользователя (User Agent): "
field_whyreason: "Почему Заблокированные: "
generated_by: "Сгенерировано %s"
preamble: "-- Конец преамбулы. Добавьте ваши вопросы или комментарии после этой строки. --"
recaptcha_cookie_warning: "Заметка: CIDRAM использует куки чтобы помнить когда пользователи завершения CAPTCHA. Заполнив CAPTCHA, Вы даете свое согласие на куки, которые будут созданы и сохранены в вашем браузере."
recaptcha_disabled: "Отключается."
recaptcha_enabled: "Включается."
recaptcha_failed: "Не успех!"
recaptcha_message: "Чтобы вновь получить доступ к этой странице, пожалуйста, заполните ниже CAPTCHA, и нажмите кнопку отправить."
recaptcha_message_invisible: "Для большинства пользователей, страница должна перезагружать и восстанавливать обычный доступ. В некоторых случаях вам может потребоваться выполнить вызов CAPTCHA."
recaptcha_passed: "Успех!"
recaptcha_submit: "Отправить"
request_removal: "(Если вы считаете, что это ошибка, <a href="%s">нажмите здесь</a>, чтобы запросить удаление)."
